Subject: Help: Pine for Solaris 2.x on Pentium?

From: Igor Zykh <[email-masked]>
Date: Wed, 28 Aug 1996 14:36:30 -0400

Hi!

I'm looking for compiled (I would prefer that) version of PINE 3.95 for
Solaris 2.x running on Pentium. Does anybody know where I can download it?

Any help would be very appreciated.

	 Sincerely yours,

			      Igor Zykh

Computer Science Department,		     Telephone: (401) 874-2701
Tyler Hall,				     Fax: (401) 874-4617
University of Rhode Island		     Email:  [email-masked]
Kingston, RI 02881			     WWW: http://www.cs.uri.edu

_________________________________________________________________________
 RTSORAC Research Lab		http://www.cs.uri.edu/rtsorac/index.html

     _/_/_/  _/_/_/  _/_/_/    _/_/_/   _/_/_/    _/     _/_/_/         
    _/   _/   _/   _/        _/    _/  _/   _/  _/ _/   _/    _/
   _/_/_/    _/     _/_/_/  _/     _/ _/_/_/   _/_/_/  _/
  _/ _/     _/          _/  _/    _/ _/ _/    _/   _/  _/    _/
 _/   _/   _/     _/_/_/    _/_/_/  _/   _/  _/    _/  _/_/_/